Subject: Re: RED FLAG: REFERENCE ID: 21003338
From: Ashwinee Latchayya <[email-masked]>
To: Mansi Chhabra <[email-masked]>
Date: Sat, 4 May 2019 19:10:06 -0700 (MST)

Hi Mansi, 

I'll take a look. 

Thank you, 
Ash 

From: "Mansi Chhabra" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 3 May, 2019 17:31:38 
Subject: Fwd: RED FLAG: REFERENCE ID: 21003338 

Hi Ash, 

Please flag the case to review if needed. 

Thank You 
Mansi 

From: "valeria julia" <[email-masked]> 
To: "Mansi Chhabra" <[email-masked]> 
Sent: Wednesday, 1 May, 2019 07:51:12 
Subject: RED FLAG: REFERENCE ID: 21003338 

Respected Ma'am, 

Please check this: 

* Agent did not re-categorise the case to the correct enquiry source - correct: I think I received incorrect tickets * 
I did: Email : Buyer - I think I received the incorrect section / quantity / date 

* Agent did not investigate the case correctly - buyer never queried the price, the question was always about the section * 
Yes, the buyer did: "Sección correcta 300. Importe erróneo en la entrada", sección correcta means correct section, importe erróneo means wrong charge/price 
And this was the 1st contact of the buyer, which I used the Email : Buyer - Why is the price printed on the ticket different to what I paid? with the FV blurb 

* Agent sent a completely unrelated reply - 25/04/19 09:12 buyer asked about section received and agent replied with the face value blurb * 
Again, the buyer DID ask about the face value and was saying that the section WAS correct. Later one, the buyer came claiming the section was wrong, which I replied correctly to that with the rejecting claim blurb and correct subject of "i think..." 

Thanking you in advance for your help. 

Kind Regards, 
Valeria.